# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_config/admin.config.html.php:102
msgid "Global Configuration"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:104
msgid "configuration.php is :"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:105
msgid "Unwriteable"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:105
msgid "Writeable"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:114
msgid "Make unwriteable after saving"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:121
msgid "Override write protection while saving"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:131
msgid "Site"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:135
msgid "Site Offline:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:139
msgid "Offline Message:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:141
msgid "A message that displays if your site is offline"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:146
msgid "System Error Message:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:148
msgid "A message that displays if Mambo could not connect to the database"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:153
msgid "Site Name:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:157
msgid "Show UnAuthorized Links:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:159
msgid ""
"If yes, will show links to content to registered content even if you are not "
"logged in.  The user will need to login to see the item in full."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:164
msgid "Allow User Registration:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:166
msgid "If yes, allows users to self-register"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:171
msgid "Use New Account Activation:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:174
msgid ""
"If yes, the user will be mailed a link to activate their account before they "
"can log in."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:179
msgid "Require Unique Email:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:181
msgid "If yes, users cannot share the same email address"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:186
msgid "Debug Site:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:188
msgid "If yes, displays diagnostic information and SQL errors if present"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:193
msgid "WYSIWYG Editor:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:197
msgid "List Length:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:199
msgid "Sets the default length of lists in the administrator for all users"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:204
msgid "Favorites Site Icon:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:208
msgid ""
"If left blank or the file cannot be found, the default favicon.ico will be "
"used."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:209
msgid "Favourite Icon"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:215
msgid "Locale"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:219
msgid "Language:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:223
msgid "Time Offset:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:227
#, php-format
msgid "Current date/time configured to display: %s"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:232
msgid "Debugging:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:236
msgid "Use Gettext:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:240
msgid "Country Locale:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:246
msgid "Content"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:250
msgid "These Parameters control Output elements"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:253
msgid "Linked Titles:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:256
msgid "If yes, the title of content items will be hyperlinked to the item"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:261
msgid "Read More Link:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:264
msgid ""
"If set to show, the read-more link will show if main-text has been provided "
"for the item"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:269
msgid "Item Rating/Voting:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:272
msgid "If set to show, a voting system will be enabled for content items"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:277
msgid "Author Names:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:280
msgid ""
"If set to show, the name of the author will be displayed.  This a global "
"setting but can be changed at menu and item levels."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:285
msgid "Created Date and Time:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:288
msgid ""
"If set to show, the date and time an item was created will be displayed. "
"This a global setting but can be changed at menu and item levels."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:293
msgid "Modified Date and Time:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:296
msgid ""
"If set to show, the date and time an item was last modified will be "
"displayed.  This a global setting but can be changed at menu and item levels."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:301
msgid "Hits:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:304
msgid ""
"If set to show, the hits for a particular item will be displayed.  This a "
"global setting but can be changed at menu and item levels."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:309
msgid "PDF Icon:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:314
msgid "Option not available as /media directory not writable"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:322
msgid "Print Icon:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:327
msgid "Email Icon:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:332
msgid "Icons:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:334
msgid "Print, PDF and Email will utilise Icons or Text"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:337
msgid "Table of Contents on multi-page items:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:342
msgid "Back Button:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:347
msgid "Content Item Navigation:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:362
msgid "Database"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:366
msgid "Hostname:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:370
msgid "MySQL Username:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:374
msgid "MySQL Password:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:378
msgid "MySQL Database:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:382
msgid "MySQL Database Prefix:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:385
msgid ""
"!! DO NOT CHANGE UNLESS YOU HAVE A DATABASE BUILT USING TABLES WITH THE "
"PREFIX YOU ARE SETTING !!"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:391
msgid "Server"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:395
msgid "Absolute Path:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:400
msgid "Live Site:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:406
msgid "Secret Word:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:412
msgid "GZIP Page Compression:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:415
msgid "Compress buffered output if supported"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:420
msgid "Login Session Lifetime:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:423
#: administrator/components/com_config/admin.config.html.php:703
msgid "seconds"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:424
msgid "Auto logout after this time of inactivity"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:429
msgid "Error Reporting:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:434
msgid "Register Globals Emulation:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:438
msgid ""
"Register globals emulation. Some components may stop working if this option "
"is set to Off."
msgstr ""

#: administrator/components/com_config/admin.config.html.php:444
msgid "Help Server:"
msgstr ""

#. if
#: administrator/components/com_config/admin.config.html.php:456
msgid "File Creation:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:458
msgid "File Permissions"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:462
msgid "Dont CHMOD new files (use server defaults)"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:467
msgid "CHMOD new files"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:469
msgid "to:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:472
msgid "Select this option to define permission flags for new created files"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:481
#: administrator/components/com_config/admin.config.html.php:560
msgid "User:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:483
#: administrator/components/com_config/admin.config.html.php:492
#: administrator/components/com_config/admin.config.html.php:512
#: administrator/components/com_config/admin.config.html.php:562
#: administrator/components/com_config/admin.config.html.php:571
#: administrator/components/com_config/admin.config.html.php:589
msgid "read"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:485
#: administrator/components/com_config/admin.config.html.php:494
#: administrator/components/com_config/admin.config.html.php:514
#: administrator/components/com_config/admin.config.html.php:564
#: administrator/components/com_config/admin.config.html.php:573
#: administrator/components/com_config/admin.config.html.php:591
msgid "write"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:487
#: administrator/components/com_config/admin.config.html.php:496
#: administrator/components/com_config/admin.config.html.php:516
msgid "execute"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:490
#: administrator/components/com_config/admin.config.html.php:569
msgid "Group:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:500
msgid "Apply to existing files"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:503
msgid ""
"Checking here will apply the permission flags to <em>all existing files</em> "
"of the site.<br/>"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:504
#: administrator/components/com_config/admin.config.html.php:582
msgid ""
"<b>INAPPROPRIATE USAGE OF THIS OPTION MAY RENDER THE SITE INOPERATIVE!</b>"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:510
#: administrator/components/com_config/admin.config.html.php:587
msgid "World:"
msgstr ""

#. if
#: administrator/components/com_config/admin.config.html.php:535
msgid "Directory Creation:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:537
msgid "Directory Permissions"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:541
msgid "Dont CHMOD new directories (use server defaults)"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:546
msgid "CHMOD new directories"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:551
msgid ""
"Select this option to define permission flags for new created directories"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:566
#: administrator/components/com_config/admin.config.html.php:575
#: administrator/components/com_config/admin.config.html.php:593
msgid "search"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:579
msgid "Apply to existing directories"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:581
msgid ""
"Checking here will apply the permission flags to <em>all existing "
"directories</em> of the site.<br/>"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:606
msgid "Metadata"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:610
msgid "Global Site Meta Description:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:614
msgid "Global Site Meta Keywords:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:618
msgid "Show Title Meta Tag:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:622
msgid "Show the title meta tag when viewing content items"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:626
msgid "Show Author Meta Tag:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:630
msgid "Show the author meta tag when viewing content items"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:636
msgid "Mail"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:640
msgid "Mailer:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:644
msgid "Mail From:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:648
msgid "From Name:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:652
msgid "Sendmail Path:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:656
msgid "SMTP Auth:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:660
msgid "SMTP User:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:664
msgid "SMTP Pass"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:668
msgid "SMTP Host:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:674
msgid "Cache"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:681
msgid "Caching:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:689
msgid "Cache Folder:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:694
msgid "Current cache is directory is <b>Writeable</b>"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:696
msgid ""
"The cache directory is UNWRITEABLE - please set this directory to CHMOD755 "
"before turning on the cache"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:702
msgid "Cache Time:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:709
msgid "Statistics"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:713
msgid "Statistics:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:715
msgid "Enable/disable collection of site statistics"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:718
msgid "Log Content Hits by Date:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:720
msgid "WARNING : Large amounts of data will be collected"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:723
msgid "Log Search Strings:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:730
msgid "SEO"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:734
msgid "Search Engine Optimization"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:739
msgid "Search Engine Friendly URLs:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:741
msgid "Apache only! Rename htaccess.txt to .htaccess before activating"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:744
msgid "Dynamic Page Titles:"
msgstr ""

#: administrator/components/com_config/admin.config.html.php:746
msgid "Dynamically changes the page title to reflect current content viewed"
msgstr ""

#: administrator/components/com_config/admin.config.php:17
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_config/admin.config.php:326
#: administrator/components/com_config/admin.config.php:331
msgid "Hide"
msgstr ""

#: administrator/components/com_config/admin.config.php:327
#: administrator/components/com_config/admin.config.php:332
msgid "Show"
msgstr ""

#: administrator/components/com_config/admin.config.php:346
msgid "System Default"
msgstr ""

#: administrator/components/com_config/admin.config.php:347
msgid "None"
msgstr ""

#: administrator/components/com_config/admin.config.php:348
msgid "Simple"
msgstr ""

#: administrator/components/com_config/admin.config.php:349
msgid "Maximum"
msgstr ""

#: administrator/components/com_config/admin.config.php:353
#: administrator/components/com_config/admin.config.php:357
msgid "On"
msgstr ""

#: administrator/components/com_config/admin.config.php:354
#: administrator/components/com_config/admin.config.php:358
msgid "Off"
msgstr ""

#: administrator/components/com_config/admin.config.php:361
#: administrator/components/com_config/admin.config.php:399
msgid "Yes"
msgstr ""

#: administrator/components/com_config/admin.config.php:362
msgid "No"
msgstr ""

#: administrator/components/com_config/admin.config.php:366
msgid "PHP mail function"
msgstr ""

#: administrator/components/com_config/admin.config.php:367
msgid "Sendmail"
msgstr ""

#: administrator/components/com_config/admin.config.php:368
msgid "SMTP Server"
msgstr ""

#: administrator/components/com_config/admin.config.php:412
msgid "Remember to rename htaccess.txt to .htaccess"
msgstr ""

#: administrator/components/com_config/admin.config.php:445
msgid "Remember to install the MambelFish component."
msgstr ""

#. if
#: administrator/components/com_config/admin.config.php:502
msgid "The Configuration Details have been updated"
msgstr ""

#: administrator/components/com_config/admin.config.php:558
msgid "An Error Has Occurred! Unable to open config file to write!"
msgstr ""
